Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 13:27:26 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect yazan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yazan Bot:  Hi Yazan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9656336255 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502007989            05:11 PM, 12th May                     yazan                    Ok           05:12 PM, 12th May                   Fatma                   Hi Yazan, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:12 PM, 12th May                     yazan                    Hi, I ordered from splash online by click and collect method i want to know if I didn’t collected what will happen?           05:13 PM, 12th May                     yazan                    I already paid and it says it will be canceled if you didn’t collect it in 48 hours           05:14 PM, 12th May                     yazan                    Hello!!           05:15 PM, 12th May                   Fatma                   Could you please allow me 2 minutes to check your order details?9656336255           05:22 PM, 12th May                   Fatma                   I have checked and i can see that the order is ready for pickup           05:22 PM, 12th May                   Fatma                   It will be cancelled within 14 days of reaching the store           05:23 PM, 12th May                   Fatma                   Is there anything else i can help you with?           05:27 PM, 12th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:27 PM, 12th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2574456